## haskell-th-reify-compat 0.0.1.1

=== debian/changelog ===
haskell-th-reify-compat (0.0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #832640)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Wed, 10 Aug 2016 09:38:42 +0900
