## haskell-th-reify-compat 0.0.1.2

=== debian/changelog ===
haskell-th-reify-compat (0.0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:32:26 -0400

haskell-th-reify-compat (0.0.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:36 -0400

haskell-th-reify-compat (0.0.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:26:26 -0400
