## haskell-th-reify-compat 0.0.1.4

=== debian/changelog ===
haskell-th-reify-compat (0.0.1.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:13:29 -0400
