=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Kei Hibino <ex8k.hibino@gmail.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/khibino/haskell-th-reify-compat/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-reify-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-reify-compat]
 X-Description: compatibility for the result type of TH reify
  This package contains compatible interfaces against
  the result type of TH reify function.
