=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://github.com/khibino/haskell-th-reify-compat/
+Standards-Version: 4.7.0
+Homepage: https://github.com/khibino/haskell-th-reify-compat/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-reify-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-reify-compat]
 X-Description: compatibility for the result type of TH reify
